RubyGems Navigation menu

metasploit-erd 5.0.1

Traces the belongs_to associations on ActiveRecord::Base descendants to find the minimum cluster in which all foreign keys are fulfilled in the Entity-Relationship Diagram.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 5.0.1 - January 31, 2023 (26,5 ko)
  2. 5.0.0 - November 02, 2022 (26,5 ko)
  3. 4.0.4 - September 02, 2022 (26,5 ko)
  4. 4.0.3 - September 16, 2021 (26,5 ko)
  5. 4.0.2 - May 05, 2021 (26,5 ko)
Voir toutes les versions (21)

Dépendances de Runtime (3):

activerecord ~> 7.0
activesupport ~> 7.0
rails-erd >= 0

Dépendances de Development (3):

rake >= 0
rspec >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Metasploit Hackers

Total de contrôle SHA 256:

d0071a82ad5643dc71d28e4c4e8b125207b4058618d2a3fa1521579409f62101

Signature validity period:

October 07, 2020 - November 06, 2023 (expired)

Total de téléchargements 43 078

Pour cette version 622

License:

BSD-3-clause

Version de Ruby requise: >= 2.7.0

Liens: